INCLUDES = -I. -I../../../ -I../../../config/config -I../../video
METASOURCES = AUTO
lib_LTLIBRARIES = libGL_glfw.la
libGL_glfw_la_LDFLAGS = -avoid-version -module -no-undefined $(GLFW_LIBS) $(GLEW_LIBS) $(GL_LIBS) $(X11_LIBS) $(PTHREAD_LIBS)
libGL_glfw_la_SOURCES = GL_particles.cpp GL_video_surface.cpp video_GL_glfw.cpp
noinst_HEADERS = video_GL_glfw.h
libGL_glfw_la_LIBADD =  ../../../config/config/libconfig.la  ../../video/libvideo.la 